This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
There is no license information available for the latest version (3.0.7) of this package.

Synchronization

Installs: 0

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 3

Forks: 0

Open Issues: 0

Type:platform-extension

3.0.7 2016-11-23 16:19 UTC

README

Synchronization

Documentation

No documentation available.

Changelog

Changelog not available.

Support

Support not available.